[
    {
      "areaid": "PK_A01",
      "classid": "7dea45a4-dac9-4407-926c-91bdc722b6ad",
      "code": "otapplytype",
      "creator": "~",
      "datatype": "203",
      "dataval": "按次=1,普通=2",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "select",
      "label": "加班申请类型",
      "maxlength": "50",
      "metapath": "otapplytype",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P7",
      "proid": "c46f5daa-96ae-48b6-a954-6e0a34ef8db4",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
]

